﻿.text-class-1{color:#ffffff;
font-weight:bold;
font-size:32px;
}
.text-class-2{color:#ffffff;
font-family:times new roman;
font-weight:bold;
font-size:48px;
}
.text-class-3{font-size:18px;
}
.text-class-4{color:#ed1c24;
font-family:times new roman;
font-weight:bold;
font-size:48px;
}
.text-class-5{font-family:georgia;
font-weight:bold;
font-size:18px;
}
.text-class-6{color:#ed1c24;
font-weight:bold;
font-size:48px;
}
.text-class-7{color:#ed1c24;
font-size:18px;
}
.text-class-8{color:#ed1c24;
font-size:24px;
}
.text-class-9{font-weight:bold;
}
.text-class-10{color:#ffffff;
font-weight:bold;
font-size:13px;
}
.text-class-11{color:#e2e33c;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-12{font-weight:bold;
font-size:32px;
}
.text-class-13{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-14{color:#e2e33c;
font-family:trebuchet ms;
font-weight:bold;
font-size:48px;
}
.text-class-15{color:#ffffff;
font-size:16px;
}
.text-class-16{color:#ed1c24;
font-weight:bold;
}
.text-class-17{color:#ffffff;
font-size:18px;
}
.text-class-18{color:#fff200;
}
.text-class-19{color:#e2e33c;
}
.text-class-20{color:#fff200;
font-weight:bold;
font-size:16px;
}
.text-class-21{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-22{color:#fff200;
font-size:18px;
}
